Inline foto edit lavet gutenberg / vist elementor

Mange temaer og page builderes er ikke længer kompatible, når de skal vise det der er skrevet i Gutenberg

Den klassiske editor begynder at komme til kort når man bruger WordPress standard editoren.

Det er meget tydeligt hvis man bruger de funktioner der erved i lave hurtige og nemme formateringer med billeder, det virker bare ikke hvis det skal igennem tinyMCE..

Og måske skal vi til at overveje, om vi ikke skiftet til rent block baserede temaer..

Der er også kun 17 måneder til WordPress stopper med at understøtte tinyMCE og da Woocommerce også snart bliver block block baseret bør man nok overveje om det ikke nu man skal begynde at sikre sig at ens kunder nu også har en hjemmeside der fungere efter 2021

Det kan ske ved at sørge for at de vi laver er kompatibelt med blockeditoren, eller ved at skifte til et andet CMS.. så alt det vi plejede at lave / gøre

Skifter vi til ClassicPress så siger vi også farvel til woocommerce..

Denne artikel er skrevet i block editoren men fungere ikke i en elementor skabelon, og vil formentlig heller aldrig komme til at virke da gutenberg kode ikke kan vises i tinymce.

Del dette indlæg

Del på facebook
Del på linkedin
Del på twitter

Flere artikler

Skriv et svar

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *

blog

WordPress update til 5.5

Nu igen Mange tænker nu igen.. Det er dog en kæmpe opdatering der venter forude.